/* Plano4 Consultoria Web - planejando@plano4.com.br */
/**/

/* Reset CSS
---------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit;vertical-align:baseline; }
ul, ol { list-style:none }
a, a img {border:medium none;outline: medium none }

/* Estilo Global
---------------------------------------------- */
body{font:normal 14px/18px Arial, Helvetica, sans-serif;text-align:center;background:url(../imagens/sprites/bg-body.png);color:#545454}

/* Tipografia
---------------------------------------------- */
a:link, a:active, a:visited, a:focus{text-decoration:none; color:#fff; outline:medium none}
a:hover{text-decoration:none;}
p{ margin:0 0 15px 0;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;font:normal 24px/120% Arial, Helvetica, sans-serif}
h3, h2{margin-bottom:20px;font:normal 18px/120% Arial, Helvetica, sans-serif}
h4{margin-bottom:20px;font:normal 14px/120% Arial, Helvetica, sans-serif}
h6{font:bold 12px/120% Arial, Helvetica, sans-serif}

/* titulos */
.tit{background:url(../imagens/sprites/sprite.png) no-repeat -13px 0; text-indent:-999999px;margin-bottom:20px; width:380px}
.tit-berc{color:#70a338; background-position:-13px -5px}
.tit-mater{color:#e0be3a; background-position:-13px -36px}
.tit-dicas{color:#5fbdee; background-position:-13px -65px}
.tit-fix{background-position:-999px -999px}

/* Estrutura
---------------------------------------------- */
#site{width:940px;padding:0;text-align:left;margin:0 auto;}
#topo{position:relative; height:230px; margin-bottom:20px}
#conteudo{margin:0 auto;width:780px;padding:0px 80px;min-height:auto !important; position:relative}
#rodape{background:url(../imagens/sprites/bg-rodape.png) no-repeat;margin:0;padding:0;width:940px;height:240px;position:relative; clear:both }
#rodape p{color:#acaead; font-size:11px; float:left; margin:160px 0 0 0}
#rodape p.enderecoL{ margin-right:165px}
#rodape p.enderecoR{ margin-top:175px}
#rodape .section-full{float:left;clear:both;width:780px;padding:0px 80px; margin:0 auto;height:240px;}

/* conteudo interno*/
.section-left, .section-right, .section-full{position:relative;}
.section-left{float:left;}
.section-right{float:right;}
.section-full{float:left;clear:both}

/* boxes */
.azul{ border:4px solid #3a95c4 !important; background:#5fbdee; color:#fff}
.azul h3, .azul h4{color:#3a95c4}
.azul p{color:#545454}
.verde{border:4px solid #70a338; background:#86bd40; color:#fff}

.verde h2,.verde h3{color:#70a338}
.amarelo{border:4px solid #e0be3a; background:#f8d54c; color:#92721b}
.branco{background:#fff !important;border:4px solid #e0be3a;min-height:500px}
.bg-branco{background:#fff !important;min-height:500px}

.azul, .verde, .amarelo, .branco{padding:20px; margin-bottom:20px;-webkit-border-radius:10px;-webkit-border-top-left-radius:0;-moz-border-radius:10px;-moz-border-radius-topleft:0;border-radius:10px;border-top-left-radius:0; position:relative;}

.box-full{width:780px}
.box-340{width:340px;}
.box-380{width:380px;}
.box-270{width:270px;}
.box-490{width:490px;}
.box-400{width:400px;}
.box-320{width:320px;}
.box-140{width:140px; float:left}

.box-full,
.box-340,
.box-380,
.box-270,
.box-490{}

/* mensagens */
.mensagens .dados{ margin-bottom:30px}
.mensagens{position:relative; width:100%; border-bottom:1px dashed #1a8a57; padding:25px 0}
.mensagens h5{color:#545454;font:bold 18px/120% Arial, Helvetica, sans-serif}
.mensagens p{ margin:0; padding:0; color:#545454; font-size:12px}
.mensagens em{color:#a18412}
.mensagens strong{color:#70a338}
.mensagens span{color:#000}
.imagem-dados{position:relative;width:172px;height:168px;padding:0;margin:0px;float:right}

.enviar-mensagens{ clear:both; margin:20px 0}
.enviar-mensagens label{color:#70a338;display:block; font:bold 14px Arial, Helvetica, sans-serif}

.mensagens-enviadas{ }
.mensagens-enviadas h3{ background:#86bd40;color:#fff;width:462px; margin: 0 0 0 -20px; padding:0 0 0 20px; height:48px; line-height:48px}
.mensagens-enviadas .mensagens{background:#70a338;color:#fff;width:462px; margin: 0 0 0 -20px; padding:25px 0 25px 20px; border: medium none; position:static}
.mensagens-enviadas .mensagens p{ color:#fff; margin-bottom:15px}
.bg-fix{ padding-bottom:0 !important}

/* molduras */
.imagem{ position:relative;width:335px;height:252px; padding:0; margin:0 0 0 52px}
.moldura1{ display:block;width:335px;height:252px;position:absolute;top:-18px; left:-18px;z-index:9; background:url(../imagens/sprites/moldura1.png) no-repeat 0 0}
.moldura2{ display:block;width:338px;height:254px;position:absolute;top:-18px; left:-18px;z-index:9; background:url(../imagens/sprites/moldura2.png) no-repeat 0 0}
.moldura3{ display:block;width:208px;height:168px;position:absolute;top:-18px; left:-22px;z-index:9; background:url(../imagens/sprites/moldura3.png) no-repeat 0 0; pointer-events: none;}
.img-wrap{
  overflow: hidden;
  display: inline-block;
  position: relative;
  height:133px;
  padding: 0;
  margin: 0;
}

/* listas */
ul{}
ul li{ background:url(../imagens/sprites/sprite.png) no-repeat -13px -161px;margin:0 0 10px 0;padding:0 0 0 22px;float:left;width:43%}
ul li a{color:#fff;font-size:12px;font-weight:bold;}
ul li a:hover{text-decoration:none;color:#f0f0f0}
ul.lstFull li{ float:none; width:100%}
.box-400 ul li{ float:none; background-position:-13px -111px; margin-bottom:10px}
.box-400 ul li a{color:#92721b;}
.box-400 p{ color:#545454}
.box-400 h2{ color:#e0be3a}
.box-400 p.enfase{font-style:italic; color:#92721b}

/* logo */
#logo{background:url(../imagens/sprites/logo.png) no-repeat 0 0;}
#logo, #logo a{display:block;width:332px; height:230px; text-indent:-999999px;float:left;border:medium none;outline: medium none}

/* menu */
#menu{float:left;width:530px;height:150px; margin:0 0 0 30px;}
#menu li{float:left;background:url(../imagens/sprites/bg-menu.png) no-repeat 0 0;margin:0;padding:0;height:150px;position:relative}
#menu li a{bottom:0;left:0;padding:0;margin:0;cursor:pointer;height:70px;text-indent:-999999px;display:block;z-index:9; position:absolute;
           background:url(../imagens/sprites/bg-menu.png) no-repeat 10 10}
#menu li#maternidade{width:180px; margin-right:10px}
#menu li#maternidade a{width:180px;background:url(../imagens/sprites/bg-menu.png) no-repeat 0px -290px}
#menu li#maternidade a:hover{background-position:0px -200px}

#menu li#bercario{width:218px; background-position:-187px 0;margin-right:10px}
#menu li#bercario a{width:220px;background:url(../imagens/sprites/bg-menu.png) no-repeat -187px -290px}
#menu li#bercario a:hover{background:url(../imagens/sprites/bg-menu.png) no-repeat -187px -200px}

#menu li#dicas{width:108px;background-position:-411px 0}
#menu li#dicas a{width:108px;background:url(../imagens/sprites/bg-menu.png) no-repeat -411px -290px}
#menu li#dicas a:hover{background:url(../imagens/sprites/bg-menu.png) no-repeat -411px -200px}
/* icone e botoes */
.sprite{background:url(../imagens/sprites/sprite.png) no-repeat 0 0 scroll;padding:0;margin:0;display:block; outline:none; border:0}
.estrelas{background-position:-734px -135px;position:absolute;width:138px;height:167px;right:-37px; bottom:13px; z-index:0}
.coracoes{background-position:-519px -12px;position:absolute;width:170px;height:170px;left:25px; bottom:25px}
.saiba-mais{background-position: -518px -209px;position:absolute;width:100px;height:80px;z-index:5;text-indent:-99999px;right:20px;bottom:-35px}
.btnBuscar{background-position: -183px -209px;width:100px;height:33px;cursor:pointer; font:bold 14px arial; color:#fff}
.btnBuscar:hover, .btn-mesagem:hover{color:#f0f0f0}
.icoFone, .icoEmail{ padding-left:25px; margin-bottom:5px; height:22px}
.icoFone{background-position: -13px -253px;}
.icoEmail{background-position: -12px -275px;}
.btn-home{display:block;position:absolute; right:80px;top:0;height:32px;width:36px;background:url(../imagens/sprites/sprite.png) no-repeat -822px -72px;text-indent:-999999px; cursor:pointer; z-index:100}

.btn-mesagem{float:left;background-position:-11px -207px;width:150px;height:33px;cursor:pointer;font:bold 14px/33px arial;color:#fff;text-align:center;margin:0}
.lupa{display:block;position:absolute;height:35px;width:33px;background:url(../imagens/sprites/sprite.png) no-repeat -718px -74px;text-indent:-999999px;cursor:pointer;z-index:10; right:0}

/**/
.paginacao{ position:absolute;margin:0 auto;width:140px; bottom:-25px; left:33%}
.paginacao a{width:65px;height:55px;text-indent:-99999px;}
.paginacao .anterior{background-position:-697px -9px; float:left;}
.paginacao .proximo{background-position:-807px -9px;float:right;}


/* Formul�rio
---------------------------------------------- */
label{color:#fff;margin-bottom:5px;display:block; font:bold 18px Arial, Helvetica, sans-serif}
label.error{color:#B4200A;margin:0;padding:0;display:block;font:normal 11px Arial, Helvetica, sans-serif}
.campo{width:200px;border:4px solid #70a338;padding:5px 5px 6px 5px;color:#6A9135; margin-bottom:5px; background:url(../imagens/sprites/bg-input.jpg) repeat-x 0 0}
select.campo{ width:218px; background-color:#FFF;padding:5px 5px 4px 5px;}
textarea.campo{ width:400px; background-position:0 97px }
/* creditos plano4 */
.p4{width:22px;height:16px;background:url(../imagens/sprites/logo-plano4.png) no-repeat 0 0;position:absolute;right:35px;bottom:50px}
.p4 a{display:block;width:22px;height:16px;text-indent:-99999px}

/* Classes Genericas
---------------------------------------------- */
.clear{ clear:both; display:block; display:block}
.hide{display: none;}
.message{border: 1px solid;margin: 0 10px 20px 0;padding: 20px 20px 20px 52px; position:relative}
.success{ background: url("../imagens/sprites/success.png") no-repeat scroll 15px 16px  #E6EFC2; border-color: #C6D881;color:#6A9135;}
.warning{ background: url("../imagens/sprites/warning.png") no-repeat scroll 15px 16px  #FFF6BF; border-color: #FDD845;color:#E88E1B;}
.erro{ background: url("../imagens/sprites/error.png") no-repeat scroll 15px 16px  #FBE3E4; border-color: #FBC7C9;color:#B4200A;}
.tip{ background: url("../imagens/sprites/information.png") no-repeat scroll 15px 16px  #A8B2C5; border-color: #8497BF;}
.closeable{background: url("../imagens/sprites/close.png") no-repeat scroll 0 0 transparent;cursor: pointer;height: 16px; position: absolute;right: 2px;top: 2px;width: 16px;}

/* Fixes
---------------------------------------------- */
.hidden{display:none!important; visibility: hidden; }
.clearfix:before, .clearfix:after, .row:before, .row:after{ content: ""; display: table; }
.clearfix:after, .row:after{ clear: both; }
.clearfix , .row{ *zoom: 1; }
.separator{ margin:20px 0; clear:both}
.fl{ float: left}
.fr{ float: right}
